
Application: gvSIG desktop - gvSIG add-on requests #5075
 New translations.all-1.0.0-507
05/20/2019 10:51 AM - Mario Carrera

Status: Closed Start date: 05/20/2019
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.5.0-2921 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-507-testing
all-all-j1_6.gvspki

History
#1 - 08/09/2019 12:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#2 - 10/08/2019 08:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#3 - 10/10/2019 11:06 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/17/2019 01:25 PM - Álvaro Anguix
- Status changed from Fixed to Closed
